
package com.lideeyunji.tool.framework.yunji.model;

/**
 * @author JX
 * @create 2024-06-20 9:03
 * @dedescription:
 */
public class ExecFormRespBody {

    private int status;

    private ExecuteEnhanceModel data;

    private String message;

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public ExecuteEnhanceModel getData() {
        return data;
    }

    public void setData(ExecuteEnhanceModel data) {
        this.data = data;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public boolean checkStatus(){

        return this.status == 200;
    }
}
